package com.tzld.piaoquan.recommend.feature.model;

import lombok.Data;

/**
 * @author dyp
 */
@Data
public class UserFeature {
    private String mid;
    private String uid;
    // 当天统计量信息
    private UserActionFeature day1CntFeature;
    // 3天内统计量
    private UserActionFeature day3CntFeature;
    // 7天内统计量
    private UserActionFeature day7CntFeature;
    // 3个月统计量
    private UserActionFeature month3CntFeature;
    // 用户行为周期
    private String userCycleBucket7days;
    private String userCycleBucket30days;
    private String userShareBucket30days;
}
