package com.tzld.piaoquan.recommend.feature.model;

import lombok.Data;

/**
 * @author dyp
 */
@Data
public class VideoFeature {
    private String videoId;
    private String upId;
    private String tags;
    private String playLength;
    private String totalTime;
    private String daysSinceUpload;

    // 当天统计量信息
    private UserActionFeature videoDay1CntFeature;
    // 3天内统计量
    private UserActionFeature videoDay3CntFeature;
    // 7天内统计量
    private UserActionFeature videoDay7CntFeature;
    // 3个月统计量
    private UserActionFeature videoMonth3CntFeature;
}
